Reset matrix-react-sdk back to develop branch

include-posthog-sentry-types-override
RiotRobot 1 year ago
parent 9d356aa931
commit 2504c062f1
  1. 2
      package.json
  2. 23
      yarn.lock

@ -62,7 +62,7 @@
"jsrsasign": "^10.2.0",
"katex": "^0.12.0",
"matrix-js-sdk": "github:matrix-org/matrix-js-sdk#develop",
"matrix-react-sdk": "3.27.0",
"matrix-react-sdk": "github:matrix-org/matrix-react-sdk#develop",
"matrix-widget-api": "^0.1.0-beta.15",
"prop-types": "^15.7.2",
"react": "^17.0.2",

@ -7293,23 +7293,7 @@ mathml-tag-names@^2.1.3:
resolved "https://registry.yarnpkg.com/mathml-tag-names/-/mathml-tag-names-2.1.3.tgz#4ddadd67308e780cf16a47685878ee27b736a0a3"
integrity sha512-APMBEanjybaPzUrfqU0IMU5I0AswKMH7k8OTLs0vvV4KZpExkTkY87nR/zpbuTPj+gARop7aGUbl11pnDfW6xg==
matrix-js-sdk@12.2.0:
version "12.2.0"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-12.2.0.tgz#e1dc7ddac054289cb24ee3d11dba8a5ba5ddecf5"
integrity sha512-foSs3uKRc6uvFNhgY35eErBvLWVDd5RNIxxsdFKlmU3B+70YUf3BP3petyBNW34ORyOqNdX36IiApfLo3npNEw==
dependencies:
"@babel/runtime" "^7.12.5"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.4"
loglevel "^1.7.1"
p-retry "^4.5.0"
qs "^6.9.6"
request "^2.88.2"
unhomoglyph "^1.0.6"
"matrix-js-sdk@github:matrix-org/matrix-js-sdk#develop":
matrix-js-sdk@12.2.0, "matrix-js-sdk@github:matrix-org/matrix-js-sdk#develop":
version "12.2.0"
resolved "https://codeload.github.com/matrix-org/matrix-js-sdk/tar.gz/8a1bc98d4eb5cecd9373ed067c9fbfb6718d2e4f"
dependencies:
@ -7332,10 +7316,9 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
matrix-react-sdk@3.27.0:
"matrix-react-sdk@github:matrix-org/matrix-react-sdk#develop":
version "3.27.0"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.27.0.tgz#76605ab2b6b3431bcaf6b28428694627495d872a"
integrity sha512-DCtJq8tCF0mAHnRfjIMnhdoDG01iAXQ9i49mj049PfaERARVrZVc4imeXjwWbMrZM+rFIMiVTRzYktohmDLrcg==
resolved "https://codeload.github.com/matrix-org/matrix-react-sdk/tar.gz/e2ef5d1737acda03c186560182fa7daddff8479b"
dependencies:
"@babel/runtime" "^7.12.5"
await-lock "^2.1.0"

Loading…
Cancel
Save